
[data-novi-id="33"]{
  text-transform: capitalize;
}
[data-novi-id="32"]{
  line-height: 40px;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 30px;
}
[data-novi-id="31"]{
  text-transform: capitalize;
}
[data-novi-id="30"]{
  text-transform: capitalize;
}
[data-novi-id="29"]{
  text-transform: capitalize;
}
[data-novi-id="28"]{
  text-align: center;
}
[data-novi-id="27"]{
  letter-spacing: -0.75px;
  line-height: 20px;
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="26"]{
  font-weight: 400;
}
[data-novi-id="25"]{
  font-weight: 400;
}
[data-novi-id="24"]{
  font-weight: 400;
}
[data-novi-id="22"]{
  font-weight: 400;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 400;
}
[data-novi-id="18"]{
  font-weight: 400;
}
[data-novi-id="17"]{
  font-weight: 400;
}
[data-novi-id="16"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="15"]{
  color: rgba(36, 39, 49, 1);
  font-size: 25px;
}
[data-novi-id="14"]{
  color: rgba(36, 39, 49, 1);
  font-weight: 700;
}
[data-novi-id="13"]{
  line-height: 35px;
  font-size: 20px;
  color: rgba(36, 39, 49, 1);
  font-weight: 700;
  
}
[data-novi-id="12"]{
  line-height: 35px;
  font-size: 20px;
  color: rgba(36, 39, 49, 1);
  font-weight: 700;
  
}
[data-novi-id="11"]{
  font-weight: 400;
  line-height: 35px;
}
[data-novi-id="10"]{
  line-height: 35px;
  font-weight: 400;
}
[data-novi-id="9"]{
  line-height: 35px;
  font-weight: 400;
}
[data-novi-id="8"]{
  line-height: 35px;
  font-size: 20px;
  font-weight: 400;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  text-align: left;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
